@charset "utf-8";
/* CSS Document */

/*------企画展「植物画コンクール26」用-------*/
body{font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3"; background:url(imgs/bg_02.jpg) #fff; color:#666; text-align:center; position:relative;}
h1{margin:0 0 40px 0; padding:0;}
h1{color:#666; text-align:center;}
h2, h3, h4{margin:0; padding:0;}
h3{color:#666; margin:0; text-align:center;}
h4{text-align:left; color:#fff;}
a{font-weight:bold; letter-spacing:0;}
a:link{color:#7788aa;}
a:visited{color:#7788aa;}
a:hover{color:#3366cc;}

th{text-align:left; vertical-align:top;}

body#exhibition{background:#fff;}
/*header*/
#head{
	margin:0 auto; padding:0;
	width:900px; height:auto;
	text-align:center;
}
#head table{
	width:100%;
	border-collapse:collapse;
	text-align:center;
}

#head table td{
	margin:0; padding:10px 0 0 0;
	vertical-align:bottom;
}


/*contents*/
#title{
	margin:0; padding:0;
	text-align:center;
}
h1 img{
	margin:0; padding:0;
}
#container{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	width:900px;
	margin:0 auto; padding:0;
	background:none;
	text-align:center;
	color:#666;
	line-height:1.5em; letter-spacing:0.5px;
	position:relative;
}
#containerHead{
	background:url(imgs/mainbg_01.png) no-repeat 0 bottom;
	height:35px;
}
#container2{
	background:url(imgs/mainbg_02.png) repeat-y;
}
#container3{
	margin:0; padding:30px 0 0 0;
	background:url(imgs/mainbg_03.png) no-repeat 0 top;
}
.contents{
	width:730px;
	margin:0 auto; padding:0 0 20px 0;
	text-align:justify;
}
.ex_contents{width:630px; float:left; text-align:left; padding:0 0 0 10px;}

.pictArea{
	position:relative;
	margin:0 0 0 1em; padding:0;
	height:730px;
}
.pictArea a{border:1px #CCC solid; position:absolute;}
.pictArea a:link{border:1px #CCC solid; position:absolute;}
.pictArea a:hover{border:1px #99a solid; position:absolute;}
.pictArea a:visited{border:1px #CCC solid; position:absolute;}
.pictArea img{}

/*footer*/
#footer{
	margin:10px 0 0 0; padding:0;
	text-align:center;
}

